<?php 

get_header();

$image_404 = boldthemes_get_404_image();

?>

		<section class="bt-error-page gutter bt_bb_section bt_bb_background_image" style="background-image: url('<?php echo esc_url_raw( $image_404 )?>')">
			<div class="port">
				
				<?php echo boldthemes_get_heading_html( 
					array ( 
						'superheadline' => esc_html__( 'We are sorry, page not found.', 'avala' ), 
						'headline' => esc_html__( 'Error 404.', 'avala' ),
						'size' => 'huge'
						) 
					)
				?>

				<div class="bt_bb_separator bt_bb_bottom_spacing_normal bt_bb_border_style_none"></div>

				<?php
					echo boldthemes_get_button_html( 
						array (
							'url' 			=> home_url( '/' ), 
							'text' 			=> esc_html__( 'BACK TO HOME', 'avala' ), 
							'style' 		=> 'underline',
							'color_scheme' 	=> 'accent-light-skin',
							'size' 			=> 'medium'
						)
					);
				?>

			</div>
		</section>

<?php get_footer();