<?php

$custom_css = "


	/* Section
	-------------------- */
	
	.bt_bb_section.bt_bb_color_scheme_{$scheme_id} {
		color: {$color_scheme[1]};
		background-color: {$color_scheme[2]};
	}


	/* Column
	-------------------- */
	
	.bt_bb_inner_color_scheme_{$scheme_id}.bt_bb_column .bt_bb_column_content {
		color: {$color_scheme[1]};
		background-color: {$color_scheme[2]};
	}


	/* Inner Column
	-------------------- */
	
	.bt_bb_inner_color_scheme_{$scheme_id}.bt_bb_column_inner .bt_bb_column_inner_content {
		color: {$color_scheme[1]};
		background-color: {$color_scheme[2]};
	}


	/* Headline
	-------------------- */
	
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_headline {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_headline .bt_bb_headline_superheadline {
		color: {$color_scheme[2]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_headline .bt_bb_headline_subheadline {
		color: {$color_scheme[2]};
	}

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_headline.bt_bb_dash_bottom .bt_bb_headline_content:after {
		border-color: {$color_scheme[1]};
	}


	/* Icons
	-------------------- */
	
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon a {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon:hover a {
		color: {$color_scheme[2]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_outline .bt_bb_icon_holder:before {
		background-color: transparent;
		box-shadow: 0 0 0 1px {$color_scheme[1]} inset;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_outline:hover .bt_bb_icon_holder:before {
		background-color: transparent;
		box-shadow: 0 0 0 1px {$color_scheme[1]} inset;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_filled .bt_bb_icon_holder:before {
		box-shadow: 0 0 0 1em {$color_scheme[2]} inset;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_filled:hover .bt_bb_icon_holder:before {
		box-shadow: 0 0 0 1em {$color_scheme[2]} inset;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_borderless .bt_bb_icon_holder:before {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_borderless:hover .bt_bb_icon_holder:before {
		color: {$color_scheme[2]};
	}
	

	/* Buttons
	-------------------- */

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_clean a,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_borderless a {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_clean a:hover,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon.bt_bb_style_borderless:hover a {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_clean a:after {
		border-color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_clean a:hover:after {
		border-color: {$color_scheme[1]};
	}

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_underline a {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_underline a:before,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_underline a:after {
		border-color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_underline a:hover {
		color: {$color_scheme[2]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_underline a:hover:before,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_underline a:hover:after {
		border-color: {$color_scheme[2]};
	}

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_line a {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_line a .bt_bb_button_text:before {
		background: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_line a:hover {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_line a:hover .bt_bb_button_text:before {
		background: {$color_scheme[1]};
	}

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_arrow a {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_arrow a:after {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_arrow a:hover {
		color: {$color_scheme[2]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_arrow a:hover:after {
		color: {$color_scheme[2]};
	}

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_filled a {
		box-shadow: none;
		background-color: transparent;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_filled a:hover {
		box-shadow: none;
		background-color: transparent;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_filled:after {
		background: {$color_scheme[2]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_filled.btWithIcon.btWithText.bt_bb_icon_position_left .bt_bb_icon_holder,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_filled.btWithIcon.btWithText.bt_bb_icon_position_right .bt_bb_icon_holder {
		border-color: {$color_scheme[1]};
	}

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_outline a {
		box-shadow: none;
		background-color: transparent;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_outline a:hover {
		box-shadow: none;
		background-color: transparent;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_outline:after {
		border-color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_outline.btWithIcon.btWithText.bt_bb_icon_position_left .bt_bb_icon_holder,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_button.bt_bb_style_outline.btWithIcon.btWithText.bt_bb_icon_position_right .bt_bb_icon_holder {
		border-color: {$color_scheme[1]};
	}


	/* Services
	-------------------- */
	
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_style_outline.bt_bb_service .bt_bb_icon_holder	{
		box-shadow: 0 0 0 1px {$color_scheme[1]} inset;
		color: {$color_scheme[1]};
		background-color: transparent;
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_style_outline.bt_bb_service:hover .bt_bb_icon_holder {
		box-shadow: 0 0 0 1px {$color_scheme[2]} inset;
		color: {$color_scheme[2]};
		background-color: transparent;
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_style_filled.bt_bb_service .bt_bb_icon_holder {
		box-shadow: 0 0 0 3em {$color_scheme[2]} inset;
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_style_filled.bt_bb_service:hover .bt_bb_icon_holder	{
		box-shadow: 0 0 0 3em {$color_scheme[2]} inset;
		color: {$color_scheme[1]};
		background-color: transparent;
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_style_borderless.bt_bb_service .bt_bb_icon_holder {
		color: {$color_scheme[1]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_style_borderless.bt_bb_service:hover .bt_bb_icon_holder {
		color: {$color_scheme[2]};
	}

	.bt_bb_color_scheme_{$scheme_id}.bt_bb_service .bt_bb_service_content .bt_bb_service_content_title,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_service .bt_bb_service_content .bt_bb_service_content_supertitle {
		color: {$color_scheme[2]};
	}
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_service.bt_bb_style_filled .bt_bb_service_content .bt_bb_service_content_title,
	.bt_bb_color_scheme_{$scheme_id}.bt_bb_service.bt_bb_style_filled .bt_bb_service_content .bt_bb_service_content_supertitle {
		color: {$color_scheme[1]};
	}


	/* Tabs
	-------------------- */
	
	.bt_bb_tabs.bt_bb_color_scheme_{$scheme_id} .bt_bb_tabs_header li span {
		color: {$color_scheme[1]};
	}
	.bt_bb_tabs.bt_bb_color_scheme_{$scheme_id} .bt_bb_tabs_header li span:after {
		color: {$color_scheme[2]};
	}
	.bt_bb_direction_vertical.bt_bb_tabs.bt_bb_color_scheme_{$scheme_id} .bt_bb_tabs_header li,
	.bt_bb_direction_vertical.bt_bb_tabs.bt_bb_color_scheme_{$scheme_id} .bt_bb_tabs_header li:last-child {
		border-color: {$color_scheme[2]};
	}


	/* Accordion
	-------------------- */
	
	.bt_bb_accordion.bt_bb_color_scheme_{$scheme_id} .bt_bb_accordion_item:after {
		background: {$color_scheme[1]};
	}
	.bt_bb_accordion.bt_bb_color_scheme_{$scheme_id} .bt_bb_accordion_item .bt_bb_accordion_item_title .bt_bb_accordion_item_title_inner {
		color: {$color_scheme[1]};
	}
	.bt_bb_accordion.bt_bb_color_scheme_{$scheme_id} .bt_bb_accordion_item .bt_bb_accordion_item_title .bt_bb_accordion_item_minus_plus:after {
		color: {$color_scheme[2]};
	}
	.bt_bb_accordion.bt_bb_color_scheme_{$scheme_id} .bt_bb_accordion_item .bt_bb_accordion_item_title .bt_bb_icon_holder {
		color: {$color_scheme[2]};
	}


	/* Price List
	-------------------- */
	
	.bt_bb_price_list.bt_bb_color_scheme_{$scheme_id} {
		color: {$color_scheme[1]};
		background-color: {$color_scheme[2]};
	}
	.bt_bb_price_list.bt_bb_color_scheme_{$scheme_id} ul li:before {
		background-color: {$color_scheme[1]};
	}



	/* Counter
	-------------------- */

	.bt_bb_counter_holder.bt_bb_color_scheme_{$scheme_id} .bt_bb_counter_content .bt_bb_counter {
		color: {$color_scheme[1]};
	}
	.bt_bb_counter_holder.bt_bb_color_scheme_{$scheme_id} .bt_bb_counter_icon {
		color: {$color_scheme[2]};
	}

	.bt_bb_counter_holder.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon_style_outline .bt_bb_counter_icon .bt_bb_icon_holder {
		color: {$color_scheme[2]};
		box-shadow: 0 0 0 1px {$color_scheme[2]} inset;
	}
	.bt_bb_counter_holder.bt_bb_color_scheme_{$scheme_id}.bt_bb_icon_style_filled .bt_bb_counter_icon .bt_bb_icon_holder {
		color: {$color_scheme[1]};
		box-shadow: 0 0 0 3em {$color_scheme[2]} inset;
	}


	/* Countdown
	-------------------- */

	.bt_bb_countdown.bt_bb_color_scheme_{$scheme_id} .bt_bb_countdown_days_icon .bt_bb_icon_holder,
	.bt_bb_countdown.bt_bb_color_scheme_{$scheme_id} .bt_bb_countdown_hours_icon,
	.bt_bb_countdown.bt_bb_color_scheme_{$scheme_id} .bt_bb_countdown_minutes_icon,
	.bt_bb_countdown.bt_bb_color_scheme_{$scheme_id} .bt_bb_countdown_seconds_icon {
		color: {$color_scheme[2]};
	}

	.bt_bb_countdown.bt_bb_color_scheme_{$scheme_id} .n1,
	.bt_bb_countdown.bt_bb_color_scheme_{$scheme_id} .n0,
	.bt_bb_countdown.bt_bb_color_scheme_{$scheme_id} .days > span {
		color: {$color_scheme[1]};
	}

	.bt_bb_countdown.btCounterHolder.bt_bb_color_scheme_{$scheme_id} .btCountdownHolder .days_content:after,
	.bt_bb_countdown.btCounterHolder.bt_bb_color_scheme_{$scheme_id} .btCountdownHolder .hours_content:after,
	.bt_bb_countdown.btCounterHolder.bt_bb_color_scheme_{$scheme_id} .btCountdownHolder .minutes_content:after {
		background: {$color_scheme[2]};
	}


	/* Promo
	-------------------- */

	.bt_bb_promo.bt_bb_color_scheme_{$scheme_id},
	.bt_bb_promo.bt_bb_color_scheme_{$scheme_id} .bt_bb_promo_new_price {
		color: {$color_scheme[1]};
		border-color: {$color_scheme[1]};
	}


	/* Timeline
	-------------------- */
	
	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline .bt_bb_inner_timeline_content .bt_bb_inner_timeline_content_holder:after {
		background: {$color_scheme[2]};
	}
	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline .bt_bb_inner_timeline_content:before {
		box-shadow: 0 0 0 2em {$color_scheme[2]} inset;
	}
	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline .bt_bb_inner_timeline_content .bt_bb_inner_timeline_title .bt_bb_headline .bt_bb_headline_content {
		color: {$color_scheme[1]};
	}
	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline .bt_bb_inner_timeline_content .bt_bb_inner_timeline_title .bt_bb_headline .bt_bb_headline_superheadline {
		color: {$color_scheme[2]};
	}
	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline .bt_bb_inner_timeline_content .bt_bb_inner_timeline_title .bt_bb_headline .bt_bb_headline_subheadline {
		color: {$color_scheme[2]};
	}
	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline .bt_bb_inner_timeline_icon .bt_bb_icon_holder:before {
		color: {$color_scheme[2]};
	}

	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline .bt_bb_inner_timeline_icon .bt_bb_icon_holder:before {
		color: {$color_scheme[2]};
	}
	.bt_bb_timeline .bt_bb_inner_timeline.bt_bb_style_filled.bt_bb_icon_color_scheme_{$scheme_id} .bt_bb_inner_timeline_icon .bt_bb_icon_holder:before {
		color: {$color_scheme[1]};
		box-shadow: 0 0 0 4em {$color_scheme[2]} inset;
	}

	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline {
		border-color: {$color_scheme[2]};
	}
	.bt_bb_timeline.bt_bb_color_scheme_{$scheme_id} .bt_bb_inner_timeline:before {
		box-shadow: 0 0 0 4em {$color_scheme[2]} inset;
	}



	/* Date
	-------------------- */

	.bt_bb_date.bt_bb_color_scheme_{$scheme_id} .bt_bb_date_month,
	.bt_bb_date.bt_bb_color_scheme_{$scheme_id} .bt_bb_date_year {
		color: {$color_scheme[2]};
	}

	.bt_bb_date.bt_bb_color_scheme_{$scheme_id} .bt_bb_date_day {
		color: {$color_scheme[1]};
	}


	/* Link
	-------------------- */

	.bt_bb_link.bt_bb_color_scheme_{$scheme_id} .bt_bb_link_content .bt_bb_link_text,
	.bt_bb_link.bt_bb_color_scheme_{$scheme_id} .bt_bb_link_content .bt_bb_link_icon:after {
		color: {$color_scheme[1]};
	}

	.bt_bb_link.bt_bb_color_scheme_{$scheme_id} .bt_bb_link_content:hover .bt_bb_link_text,
	.bt_bb_link.bt_bb_color_scheme_{$scheme_id} .bt_bb_link_content:hover .bt_bb_link_icon:after {
		color: {$color_scheme[2]};
	}


";